Subject: Re: bug#38568: Org Mode (as a dependency) is borked

From: Konrad Hinsen <[email-masked]>
Date: Thu, 12 Dec 2019 10:29:12 +0100

Hi Jelle,

> Byte-compiling the org-jira.el file manually gives an .elc file without
> a reference to `org-outline-overlay-data'. This leads me to believe that
> the previously posted fix for #38479 could be extended to make sure
> Emacs' built-in packages are at the trailing end of EMACSLOADPATH, so
> after any other packages. 

This looks indeed like a similar problem, but at the level of
emacs-build-system rather than profile construction.

Cheers,
  Konrad.